curl --location 'https://services.dispatchable.com/docusign/api/v1/templates/7f45a2c1-0000-0000-0000-f66d81d4e111?account_uuid=8af35ec6-a77d-48ef-b1f7-0b34e4df5829&include_recipients=true&include_tabs=true' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"success": true,
"data": {
"account": {
"uuid": "8af35ec6-a77d-48ef-b1f7-0b34e4df5829",
"name": "Default DocuSign Account",
"docusign_account_id": "12345678",
"account_name": "Dispatchable Demo",
"environment": "demo",
"is_default": true
},
"template": {
"template_id": "7f45a2c1-0000-0000-0000-f66d81d4e111",
"name": "Customer Shipping Agreement",
"description": "Agreement for customer shipment authorization",
"email_subject": "Please sign your shipping agreement",
"email_blurb": "Please review and sign.",
"status": "created",
"shared": "true",
"documents": []
},
"recipients": {
"signers": [
{
"recipient_id": "1",
"recipient_id_guid": "1d8d8f9d-2ce0-4ff4-b70a-345a914a80dd",
"name": "",
"email": "",
"role_name": "Customer",
"routing_order": "1",
"recipient_type": "signer",
"tabs": {
"textTabs": [
{
"tab_id": "customer-name-tab",
"tab_label": "customer_name",
"name": "Customer Name",
"value": "",
"required": true,
"locked": false,
"shared": false,
"document_id": "1",
"page_number": "1",
"x_position": "120",
"y_position": "250"
}
],
"signHereTabs": [
{
"tab_id": "customer-signature-tab",
"tab_label": "customer_signature",
"name": "Sign Here",
"required": true,
"locked": false,
"document_id": "1",
"page_number": "3",
"x_position": "190",
"y_position": "680"
}
]
}
}
]
},
"fields": [
{
"id": "customer-name-tab",
"type": "textTabs",
"label": "customer_name",
"name": "Customer Name",
"recipient_id": "1",
"recipient_name": "",
"recipient_email": "",
"recipient_type": "signers",
"required": true,
"locked": false,
"shared": false,
"document_id": "1",
"page_number": "1",
"x_position": "120",
"y_position": "250"
}
]
}
}